'use strict';

describe('infrastructureRequests E2E Tests:', function () {
  describe('Test infrastructureRequests page', function () {
    it('Should report missing credentials', function () {
      browser.get('http://localhost:3001/infrastructureRequests');
      expect(element.all(by.repeater('infrastructureRequest in infrastructureRequests')).count()).toEqual(0);
    });
  });
});
